{% load static %}{% load mis_tags %}
<div class="grid">
    {% for c in autores %}
    <div class="text-center">
        <a href="{% url 'perfil_usuario' c.id %}">
            <img class="autor rounded-circle" src="{{c.imagen_usuario.url}}">
            <br />
            <label class="cname" for="">{{  c.usuario.username}}</label>
            <label class="autname" for="">{{ c.pais}}</label>


        </a>
    </div>
    {% endfor %}

</div>